<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">15.133999824524</MDI>
      <MDI key="STATISTICS_MEAN">-4.9378053804763</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.944999694824</MDI>
      <MDI key="STATISTICS_STDDEV">4.2179603309791</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
